@media screen and (max-width:499px) {

	.wrap {
		overflow: hidden;
	}

	.index_slider_title {
		font-size:12px;
	}

	h1, .h1 {
	font-size:22px;
	margin-bottom:20px;
}

.weight .category {
	text-align: center;
}

.footer_prava {
	padding: 10px 0;
}
	
	.display_none_m {
		display:none!important;
	}
	.left_logo_header_info_block {
		padding-right:10px;
	}
	.right_logo_header_info_block {
		padding-left:10px;
	}
	.telephone_call_back_header_info_bottom {
		display:table;
		width:100%;
		margin-bottom:5px;
		padding:0 10px;
	}
	.telephone_call_back_header_info_bottom>li:last-child {
		text-align:right;
	}
	.telephone_call_back_header_info_bottom>li {
		display:table-cell;
		vertical-align:middle;
	}
	.header_info_block {
		margin-bottom:0;
	}
	.footer_partner_icon {
		padding:10px 8% 0;
	}
	.detail_bxslider_block {
		max-width:275px;
		margin:0 auto 20px;
	}
	.news_el_block:nth-child(2n) {
		margin-right:0;
	}
	.news_el_block:nth-child(3),
	.news_el_block:nth-child(4),
	.double_width_news_el_block+.news_el_block {
		display:none;
	}
	.news_el_block {
		float:left;
		height:252px;
		width:49%;
		margin-right:2%;
	}
	.index_bottom_news_block .news_el_block {
		width:80%;
		float:none;
		margin:0 auto 2px!important;
	}
	.double_width_news_el_block {
		width:100%!important;
		margin:0 auto;
		float:none!important;
	}
	.header_info_block > li {
		display:block;
		text-align:center!important;
	}
}
@media screen and (max-width:499px) {
	.telephone_call_back_header_info_bottom>li {
		display:block!important;
		text-align:center!important;
		margin:10px auto;
	}
}